import React from 'react';
export default function CodeXml(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M240-269 29-480l211-211 67 67-143 144 143 144zm183 130-91-29 206-653 90 28zm297-130-67-67 143-144-143-144 67-67 211 211z" })));
}
